th
{
	/*font-size: 8pt;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif; */
	background: none;
}

.SummaryCaption
{
	font-size: 10pt;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-left: 5px;
}

.FullSLITable
{
	border-collapse: collapse;
	border: none;
}

.NormalText
{
	font-size: 8pt;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.tblrow
{
	border: solid 1pt black;	
}

.tblheader 
{
	font-size: 8pt;
	text-align: left;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	width:250px;
	padding-left: 5px;
}

.tblItemHeader 
{
	height:18px;
	font-size: 8pt;
	text-align: right;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	width:80px;
	padding-right: 3px;
	background: none;
}

.tblItemHeader_long
{
	height:18px;
	font-size: 8pt;
	text-align: right;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	width:120px;
	padding-right: 3px;
}

.tblItemHeader_mid 
{
	height:18px;
	font-size: 8pt;
	text-align: right;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	width:75px;
	padding-right: 3px;
}

.tblItemHeader_small
{
	height:18px;
	font-size: 8pt;
	text-align: right;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	width:40px;
	padding-right: 3px;
}

.spacemin 
{
	width: 5px;		/*width: 10px;*/
	border-collapse:collapse;
}

.tblTextMid
{
	width:75px;
}

.tablestyle1
{
	border-width: 0.5pt;
	border-left: 0.5t solid;			
	border-right: 0.5pt solid;			
	border-top: 0.5pt solid;			
	border-bottom: 0.5pt solid;		
	width: 600px;
}

.lefttable 
{
	width:600px;			
}

.righttable 
{
	width:400px;	
	border: solid 0.5pt black;	
	border-left: solid 1pt black;				
}

.tableheader
{
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	/*border-collapse:collapse;*/
	border: solid 1pt black;
}

.tblItem
{
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	/*border-collapse: collapse;*/
	border-width: 0.5pt;
	border-style: solid;
	border-color: Silver;    
	width:100px;
	padding-left: 3px;
}

.tblItem2
{
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border-width: 0.5pt;
	border-style: solid;
	border-color: Silver;    
	width:200px;
	padding-left: 3px;
}

.tblItem_small
{
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border-width: 0.5pt;
	border-style: solid;
	border-color: Silver;    
	width:50px;
	padding-left: 3px;
}

.tblItem_mid
{
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border-width: 0.5pt;
	border-style: solid;
	border-color: Silver;    
	width:75px;
	padding-left: 3px;
}

.tblItem_long
{
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border-width: 0.5pt;
	border-style: solid;
	border-color: Silver;    
	width:300px;
	padding-left: 3px;
}

.itemSAN
{
	font-size: 8pt;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;			
	border-collapse: collapse;
	border-width: 0.5pt;
	border-style: solid;
	border-color: Silver;    
	width:75px;
	border-top-style: none;
	border-left-style:none;
	padding-left: 3px;
}

.headerSAN 
{		    
	font-size: 8pt;
	text-align: right;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	width:80px;
	padding-left: 5px;
	padding-right: 5px;	
	border-left: solid 0.5pt silver;
	border-bottom: solid 0.5pt silver;	                
}

.shippertbl_mid
{
	width: 600px;
	border: solid 1pt black;		    
	border-top-style:none;		    
	border-left-style:none;
	border-right-style:none;
}

.shippertbl_top
{
	width: 600px;
	border: solid 1pt black;		    
	border-top-style:none;
	border-left-style:none;	
	border-right-style:none;	    
}

.shippertbl_bottom
{
	width: 600px;
	/*border: solid 2pt black;
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;
	border-bottom-style:none;
	*/		    
}

.SLIbox_mid
{
	background-color: Gray;		    		    
}

.SLIbox_top
{
	background-color: Gray;		    
	border-top: solid 1pt black;
}

.SLIbox
{
	background-color: Gray;
	border-top: solid 1pt black;		    
	border-bottom: solid 1pt black;
}

.SLIbox_bottom
{
	background-color: Gray;
	border-bottom: solid 1pt black;
}

.SLIbox_left
{
	font-size: 8pt;
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	height: 42px;
	border-right: solid 1pt black;
	width: 120px;
}

.SLIbox_right
{
	font-size: 8pt;
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	width: 220px;
}

.refdocheader
{
	font-size: 8pt;
	text-align: center;            
	font-family: Arial, Helvetica, sans-serif;
	border: solid 0.5pt black;
}

.refdoc
{
	font-size: 8pt;
	text-align: center;            
	font-family: Arial, Helvetica, sans-serif;       
	border-left: solid 0.5pt black;
	border-right: solid 0.5pt black;     
}

.refdocRow 
{
	height:20px;		    
}

.TermBoxBG_topleft
{
	background-color:Gray;
	width:20px;
	border-top: solid 1pt black;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
}

.TermBoxBG_topright
{
	background-color:Gray;
	width:20px;
	border: solid 1pt black;
	border-bottom-style:none;
	border-left-style:none;
	border-right-style:none;
}

.TermBoxBG_bottomleft
{
	background-color:Gray;
	width:20px;
	border-bottom: solid 1pt black;
	border-right-style:none;
	border-top-style:none;
	border-left-style:none;
}

.TermBoxBG_bottomright1
{
	background-color:Gray;
	width:20px;
	border-top: solid 1pt black;
	border-bottom-style:none;
	border-left-style:none;
	border-right-style:none;
}

.TermBoxBG_bottomright2
{
	background-color:Gray;
	width:20px;
	border: solid 1pt black;
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;
}

.TermBoxBG_left
{
	background-color:Gray;
	width:20px;
	border-right: solid 1pt black;
}				

.TermBoxHeader
{
	font-size: 8pt;
	text-align: left; 
	font-weight:bold;                       
	font-family: Arial, Helvetica, sans-serif; 
	border-top: solid 1pt black;      
	border-bottom: solid 0.5pt black;
	height:28px;
	padding-left:5px;
}

.TermBoxCaption
{
	font-size: 8pt;
	text-align: left;             
	font-family: Arial, Helvetica, sans-serif;       
	height:20px;
	width: 210px;
	padding-left:5px;
}

.TermBoxText
{
	font-size: 8pt;
	text-align: left;             
	font-family: Arial, Helvetica, sans-serif;       
	height:20px;
	padding-left:5px;
	width: 160px;
}

.TranBoxCaption
{
	font-size: 8pt;
	text-align: center;             
	font-family: Arial, Helvetica, sans-serif;  
	border: solid 0.5pt black;  
	width:60px;   
	height:28px;            
}

.TranBoxText
{
	font-size: 8pt;
	text-align: center;             
	font-family: Arial, Helvetica, sans-serif;      
	border: solid 0.5pt black; 
	width:60px; 
	height:28px;           
}

.TranBoxCheck
{
	font-size: 8pt;
	text-align: center;             
	font-family: Arial, Helvetica, sans-serif;      
	border: solid 0.5pt black;             
	width: 60px;
}

.TranDetailHeader
{
	font-size: 8pt;
	text-align: left;             
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;  
	padding-left: 5px;            
}

.TranDetailCaption_left
{
	font-size: 8pt;
	text-align: left;             
	font-family: Arial, Helvetica, sans-serif;      
	border-left: solid 0.5pt silver;
	width:120px;
	padding-left: 5px;            
}

.TranDetailCaption_right
{
	font-size: 8pt;
	text-align: left;             
	font-family: Arial, Helvetica, sans-serif;      
	border-right: solid 0.5pt silver;
	width:120px;
	padding-left: 5px;            
}

.TranDetailCaption_topleft
{
	font-size: 8pt;
	text-align: left;             
	font-family: Arial, Helvetica, sans-serif;      
	border-top: solid 0.5pt silver;    
	border-left: solid 0.5pt silver;
	width:150px;
	padding-left: 5px;            
}

.TranDetailCaption_topright
{
	font-size: 8pt;
	text-align: left;             
	font-family: Arial, Helvetica, sans-serif;      
	border-top: solid 0.5pt silver;    
	border-right: solid 0.5pt silver;
	width:120px;
	padding-left: 5px;            
}

.TranDetailCaption_bottom
{
	font-size: 8pt;
	text-align: left;             
	font-family: Arial, Helvetica, sans-serif;      
	border-bottom: solid 0.5pt silver;                
	width:120px;
	padding-left: 5px;            
}

.TranDetailCaption_bottomleft
{
	font-size: 8pt;
	text-align: left;             
	font-family: Arial, Helvetica, sans-serif;      
	border-bottom: solid 0.5pt silver;    
	border-left: solid 0.5pt silver;    
	width:120px;
	padding-left: 5px;            
}

.TranDetailCaption_bottomright
{
	font-size: 8pt;
	text-align: left;             
	font-family: Arial, Helvetica, sans-serif;      
	border-bottom: solid 0.5pt silver;    
	border-right: solid 0.5pt silver;    
	width:120px;
	padding-left: 5px;            
}

.TranDetailText
{
	font-size: 8pt;
	text-align: center;             
	font-family: Arial, Helvetica, sans-serif;      
	border-left: solid 0.5pt silver;    
	border-right: solid 0.5pt silver;    
	width:150px;
	padding-left: 5px;
}

.TranDetailText_top
{
	font-size: 8pt;
	text-align: center;                    
	font-family: Arial, Helvetica, sans-serif;      
	border-top: solid 0.5pt silver;    
	border-left: solid 0.5pt silver;    
	border-right: solid 0.5pt silver;    
	width:150px;
	padding-left: 5px;
}

.TranDetailText_bottom
{
	font-size: 8pt;
	text-align: center;                  
	font-family: Arial, Helvetica, sans-serif;      
	border-bottom: solid 0.5pt silver;   
	border-left: solid 0.5pt silver;    
	border-right: solid 0.5pt silver;    
	width:150px;
	padding-left: 5px;
}

.hsplit
{
	background-color: Gray;
	border-top: solid 1pt black;
	/*border-bottom: solid 2pt black;*/
	height:10px;
}

.HandlingHeader
{
	font-size: 8pt;
	text-align: left;             
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;  
	padding-left: 5px;
	height: 24px;
}

.HandlingInfoText
{
	font-size: 8pt;
	text-align: left;             		    
	font-family: Arial, Helvetica, sans-serif;  
	padding-left: 5px;
	border-bottom: solid 0.5pt black;
}

.HandlingCaption_left
{
	font-size: 8pt;
	text-align: center;             		    
	font-family: Arial, Helvetica, sans-serif;                                          
	width:100px;
	/*border-top: solid 0.5pt black;*/
	/*border-left: solid 1pt black;*/
	border-left-style: none;
	border-right: solid 0.5pt black;
	border-bottom: solid 0.5pt black;
}

.HandlingCaption_top
{
	font-size: 8pt;
	text-align: center;             		    
	font-family: Arial, Helvetica, sans-serif;                                                      
	/*border-top: solid 0.5pt black;*/
	border-left: solid 0.5pt black;
	border-right: solid 0.5pt black;
	border-bottom: solid 0.5pt black;
}

.HandlingCaption_top2
{
	font-size: 8pt;
	text-align: center;  
	font-weight: normal;           		    
	font-family: Arial, Helvetica, sans-serif;                                                      
	border-top: solid 0.5pt black;
	border-left: solid 0.5pt black;
	border-right: solid 0.5pt black;
	border-bottom: solid 0.5pt black;
}

.HandlingCaption_right
{
	font-size: 8pt;
	text-align: center;             		    
	font-family: Arial, Helvetica, sans-serif;                                          
	width:300px;
	/*border-top: solid 0.5pt black;*/
	border-left: solid 0.5pt black;
	/*border-right: solid 1pt black;*/
	border-right-style:none;
	border-bottom: solid 0.5pt black;
}

.HandlingCaption_right2
{
	font-size: 8pt;
	text-align: center;
	font-weight: normal;             		    
	font-family: Arial, Helvetica, sans-serif;                                          
	width:300px;
	border-top: solid 0.5pt black;
	border-left: solid 0.5pt black;
	/*border-right: solid 1pt black;*/
	border-right-style:none;
	border-bottom: solid 0.5pt black;
}

.HandlingText
{
	font-size: 8pt;
	text-align: center;             		    
	font-family: Arial, Helvetica, sans-serif;                                                      
	border-top-style: none;
	border-left: solid 0.5pt black;
	border-right: solid 0.5pt black;
	border-bottom-style: none; 
}

.HandlingText_Summary
{
	font-size: 8pt;
	text-align: center;             		    
	font-family: Arial, Helvetica, sans-serif;                                                      
	border-top: solid 0.5pt black;
	border-left: solid 0.5pt black;
	border-right: solid 0.5pt black;
	border-bottom-style: none; 
}

.HandlingText_left
{
	font-size: 8pt;
	text-align: center;             		    
	font-family: Arial, Helvetica, sans-serif;                                                      
	border-top-style: none;
	/*border-left: solid 1pt black;*/
	border-left-style: none;
	border-right: solid 0.5pt black;
	border-bottom-style: none; 
	height:24px;
}

.HandlingText_right
{
	font-size: 8pt;
	text-align: center;             		    
	font-family: Arial, Helvetica, sans-serif;                                                      
	border-top-style: none;
	border-left: solid 0.5pt black;
	/*border-right: solid 1pt black;*/
	border-right-style:none;
	border-bottom-style: none; 
}

.DeclareHeader
{
	font-size: 8pt;
	text-align: left; 
	font-weight: bold;            		    
	font-family: Arial, Helvetica, sans-serif; 
	padding-left: 5px;
}

.DeclareText
{
	font-size: 8pt;
	text-align: left;             		    
	font-family: Arial, Helvetica, sans-serif; 
	padding-left: 5px;
	height:60px;
}

.DeclareCaption
{
	font-size: 8pt;
	text-align: right;             		    
	font-family: Arial, Helvetica, sans-serif; 
	padding-left: 5px;
	padding-right: 10px;
	height: 40px;            
}

.DeclareText2
{
	font-size: 8pt;
	text-align: center;             		    
	font-family: Arial, Helvetica, sans-serif; 
	padding-left: 5px;
	border: solid 0.5pt black;
}


		.detailTable
		{
		    border-collapse: separate;
		    /*border: solid 0.5pt black;*/
		    border: none;
		}
		
		.detailHeader
		{
		    font-size: 10pt;
		    text-align: left;
		    color: white;
		    font-weight: bold;
            font-family: Arial, Helvetica, sans-serif; 
            padding: 3px 5px 5px 5px;            
            background-color: gray;
            border: solid 0.5pt black;
		}
		
		.detailHeader2
		{
		    font-size: 10pt;
		    text-align: center;
		    color: white;
		    font-weight: bold;
            font-family: Arial, Helvetica, sans-serif; 
            padding: 3px 5px 5px 5px;            
            background-color: gray;
            border: solid 0.5pt black;
		}
		
		.detailCaption
		{
		    font-size: 10pt;
		    text-align: right;
		    font-weight: normal;
            font-family: Arial, Helvetica, sans-serif; 
            padding-left: 5px;
            padding-top: 3px;
            padding-bottom: 5px;
            width: 100px;
		}		
		
		.detailTextBox
		{
		    padding-top: 3px;
            padding-bottom: 5px;
            padding-left: 5px;
            padding-right: 5px;
            text-align: left;
		}
		
		.infoTextBox
		{
		    padding-top: 2px;
            padding-bottom: 5px;
            padding-left: 5px;
            padding-right: 5px;
            text-align: center;
		}
		
		.infoText
		{
		    font-size: 10pt;
		    text-align: left;
		    font-weight: normal;
            font-family: Arial, Helvetica, sans-serif; 
            padding-left: 5px;
			padding-right: 5px;
			width: 250px;            
		}
				
		.detailText
		{
		    font-size: 10pt;
		    text-align: left;
		    font-weight: normal;
            font-family: Arial, Helvetica, sans-serif; 
            padding-left: 5px;
			padding-right: 5px;
            width: 150px;
		}
		
		.detailText_long
		{
		    font-size: 10pt;
		    text-align: left;
		    font-weight: normal;
            font-family: Arial, Helvetica, sans-serif; 
            padding-left: 5px;
            padding-top: 2px;
            padding-bottom: 3px;
            width: 350px;
		}
		
		.RightStyle
		{
		    padding-left: 5px;
		}
		
		.SLITable
		{
		    border-style: none;
		    border-width: 0;
		}		
		
		.docCaption		
		{
			font-size: 10pt;
		    text-align: left;
		    font-weight: normal;
            font-family: Arial, Helvetica, sans-serif; 
			border: solid 0.5pt black;
			padding-left: 5px;
			padding-top: 5px;
			padding-bottom: 5px;
			border-right: none;
		}
		
		.docCaption2	
		{
			font-size: 10pt;
		    text-align: left;
		    font-weight: normal;
            font-family: Arial, Helvetica, sans-serif; 
			border: solid 0.5pt black;
			padding-left: 5px;
			padding-top: 5px;
			padding-bottom: 5px;			
		}
		
		.docImage
		{
			width: 20px;
			text-align: center;
			border: solid 0.5pt black;
			border-left: none;
		}
		
		.docCheckBox
		{
			font-size: 10pt;
		    text-align: center;
		    font-weight: normal;
            font-family: Arial, Helvetica, sans-serif; 
			padding-left: 5px;
			padding-top: 5px;
			padding-bottom: 5px;
			width: 40px;
			border: solid 0.5pt black;
		}
		
		.docItemCell
		{
			border-top: none;
			padding-top: 5px;
			padding-bottom: 5px;
		}
		
		.docItem
		{
			font-size: 9pt;
		    text-align: left;
		    font-weight: normal;
            font-family: Arial, Helvetica, sans-serif;
			padding-left: 25px;
			padding-top: 10px;
			padding-bottom: 10px;
			border-right: none;
		}
	
						
		.summaryTextBox
		{			
			padding-left: 3px;
			padding-right: 3px;
			padding-top: 5px;
			padding-bottom: 5px;
			border: solid 0.5pt black;
		}

		.summaryText
		{
			padding-left: 5px;
			padding-right: 3px;
			text-align: left;
			font-size: 10pt;		    
		    font-weight: normal;
            font-family: Arial, Helvetica, sans-serif; 
			width:85%
		}
		
		.handlingInfoBox
		{
			padding: 5px;
			border: solid 0.5pt black;
		}
		
		.handlingTextBox
		{
			font-size: 10pt;
		    text-align: left;
		    font-weight: normal;
            font-family: Arial, Helvetica, sans-serif; 
			padding-left: 5px;
			padding-right: 5px;			
		}
		
		.itemHeader
		{
			font-size: 10pt;
		    text-align: left;
		    font-weight: normal;
            font-family: Arial, Helvetica, sans-serif; 
			padding-left: 5px;
			height: 36px;
		}
		
		.itemText
		{
			font-size: 10pt;
		    text-align: left;
		    font-weight: normal;
            font-family: Arial, Helvetica, sans-serif; 		
			padding-top: 3px;
			padding-bottom: 5px;
			padding-left: 5px;
		}
		
		div#divItemGrid th
		{
			position:relative;
			top: expression(document.getElementById("divItemGrid").scrollTop-2); /*IE5+ only*/
			z-index: 10;
		}
		
		.SLILink
		{
			font-size: 10pt;
		    text-align: right;
		    font-weight: bold;
			color: black;
            font-family: Arial, Helvetica, sans-serif; 	
			padding-right: 10px;			
		}
		
		a.SLILink:hover
		{
			font-size: 10pt;
			font-weight: bold;
			color: blue;
			font-family: Arial, Helvetica, sans-serif; 	
		}
		
		a.SLILink:active
		{
			font-size: 10pt;
			font-weight: bold;
			color: blue;
			font-family: Arial, Helvetica, sans-serif; 	
		}
		
		.BulkAWB
		{
			background-color: rgba(26,130,66, 0.15);
			text-align: left;
			font-weight: bold;
		}
		
		.SendDoc
		{
			background-color: rgba(26,130,66, 0.15);
			text-align: right;
			font-weight: bold;
		}
		
		.BookTblHead
		{
			background-color: #F6F7F7;
			font-size: 10pt;
			font-weight: bold;		
			font-family: Arial, Helvetica, sans-serif; 
			height: 30px;
		}
		
		.SummaryDesc{
			font-size: 9pt;
			font-family: Arial, Helvetica, sans-serif; 	
			font-weight: bold;	
			padding-left: 10px;			
		}
		
		.popup_doc
		{
			background: white;
			border: solid 0.5pt black;
			padding: 10px;
		}
		
		.popup_caption
		{
			font-size: 10pt;
		    text-align: left;
		    color: white;
		    font-weight: bold;
            font-family: Arial, Helvetica, sans-serif; 
            padding: 3px 5px 5px 5px;            
            background-color: gray;
            /*border: solid 0.5pt black;*/
		}
		
		.popup_table
		{
			padding-left: 5px;
			font-family: Arial, Helvetica, sans-serif; 	
			text-align: center;
			font-size: 10pt;
			border: solid 0.5pt black;
		}
		
		.popup_table_hdr
		{
			font-size: 10pt;
			font-weight: bold;				
			font-family: Arial, Helvetica, sans-serif; 	
			border: solid 0.5pt black;
			text-align:center;
			height: 40px;
		}
		
		.senddoc_hdr
		{
			font-size: 9pt;
			font-weight: bold;
			font-family: Arial, Helvetica, sans-serif;
			text-align: center;
		}
		
		.senddoc_caption
		{
			font-size: 9pt;
			font-weight: bold;
			font-family: Arial, Helvetica, sans-serif;
			text-align: center;
		}
		
		.senddoc_text
		{
			font-size: 9pt;
			font-weight: normal;
			font-family: Arial, Helvetica, sans-serif;
			text-align:left;
			padding-left: 5px;
		}
		
		.senddoc_item
		{
			font-size: 9pt;
			font-weight: normal;
			font-family: Arial, Helvetica, sans-serif;
			text-align: left;			
			padding-left: 50px;			
		}
		
		.senddoc_item a
		{
			line-height: 20px;
		}